<?
/**
 * VoiceOne Settings/Tech/misdn/navigation
 *
 * Frontend to provide access to the tech system in voiceone.
 * @package voiceone
 * @subpackage  settings_tech
 */
	$cwBasePath=$relBasePath."..";  

  echo "<div class=\"settingsnav\">\n";

  if ($sel=="cards") echo "<strong>".$cwlang["isdn"]["isdnCard"]."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/misdn/\" >".$cwlang["isdn"]["isdnCard"]."</a> &nbsp; &nbsp;";

  if ($sel=="groups_default") echo "<strong>".$cwlang["isdn"]["groupOption"]."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/misdn/groups_default.php\" >".$cwlang["isdn"]["groupOption"]."</a> &nbsp; &nbsp;";
    
  echo "</div>";
  
?>
